Announcement

Collapse
No announcement yet.

LabVIEW not installing 'LabVIEW Real-Time 8.6.1' and 'NI-RIO 3.2.1'

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • LabVIEW not installing 'LabVIEW Real-Time 8.6.1' and 'NI-RIO 3.2.1'

    My LabVIEW installation of 'LabVIEW Real-Time 8.6.1' and 'NI-RIO 3.2.1' would not complete. Because 'Unsupported version of NI-VISA detected'. But I have 'NI-VISTA RT 4.4.2' installed. I have 'Windows 7 Home Premium 64-Bit'. Anyone know whats wrong?
    Last edited by artbot345; 01-18-2011, 12:17 PM.
Working...
X